{
  "id": 2534188,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Ignatius B. Faulisi, Defendant-Appellant",
  "name_abbreviation": "People v. Faulisi",
  "decision_date": "1971-03-29",
  "docket_number": "No. 70-147",
  "first_page": "208",
  "last_page": "208",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 208"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 373,
    "ocr_confidence": 0.713,
    "pagerank": {
      "raw": 6.770845263994211e-08,
      "percentile": 0.41314860441670537
    },
    "sha256": "73b76cc09576e992e7de1ab24372dee80505bdbbe91199d89cebb611516274f4",
    "simhash": "1:3e031d03f26a95cb",
    "word_count": 54
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Ignatius B. Faulisi, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE ABRAHAMSON.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Morton Zwick, of Defender Project, of Chicago, (E. Roger Horsky, of Defender Project, of Elgin, of counsel,) for appellant.",
      "William J. Cowlin, State\u2019s Attorney, of Woodstock, for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Ignatius B. Faulisi, Defendant-Appellant.\n(No. 70-147;\nSecond District\nMarch 29, 1971.\nMorton Zwick, of Defender Project, of Chicago, (E. Roger Horsky, of Defender Project, of Elgin, of counsel,) for appellant.\nWilliam J. Cowlin, State\u2019s Attorney, of Woodstock, for the People."
  },
  "file_name": "0208-01",
  "first_page_order": 232,
  "last_page_order": 232
}
